Errors

cpants_warnings
package_version_matches_dist_version: Integer overflow in version at lib/Module/CPANTS/SiteKwalitee/Version.pm line 109.
use_strict
Acme::Boom
use_warnings
Acme::Boom